Server is out of date?!

Discussion in 'Bukkit Help' started by Jonny3456, Jan 5, 2013.

  1. Offline

    Jonny3456

    dev.bukkit.org profile:
    CFUSERNAME
    My Plugins (CFCOUNT)
    Minecraft account:
    MCUSERNAME
    Ok well I just got my server working to day (permissions) and 1h after i do my friend can't join because his launcher says that the server is outdate. He can't join. My server is 3.1.3 . PLEASE HELP!
  2. Offline

    frdmn

    dev.bukkit.org profile:
    CFUSERNAME
    My Plugins (CFCOUNT)
    Minecraft account:
    MCUSERNAME
    3.1.3?!

    I think you mean 1.3.1 right? If so, that would explain pretty much... Your friend's client is alread on 1.4.6 that means he cant play on your "outdated" server. Update your CraftBukkit or bring him to downgrade.
  3. Offline

    Lolmewn BukkitDev Staff

    dev.bukkit.org profile:
    CFUSERNAME
    My Plugins (CFCOUNT)
    Minecraft account:
    MCUSERNAME
    That's a rather strange server version.
    What is your server.properties?
  4. Offline

    frdmn

    dev.bukkit.org profile:
    CFUSERNAME
    My Plugins (CFCOUNT)
    Minecraft account:
    MCUSERNAME
    Or do you mean Tekkit 3.1.3?
  5. Offline

    MysteryManX

    dev.bukkit.org profile:
    CFUSERNAME
    My Plugins (CFCOUNT)
    Minecraft account:
    MCUSERNAME
    Sounds like Tekkit if you ask me, their still in 1.2.5/3.1.3

Share This Page